<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c3eb01b37c2f26e0346b9362605a6f71">
  <dict>
    <!--2023-02-11 09:59:11.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:59:11.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:59:11.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
